@font-face {
  font-family: FrutigerLTProHead;
  src: url("/fonts/FrutigerLTPro/FrutigerLTPro67_bold.otf");
}
@font-face {
  font-family: FrutigerLTProBody;
  src: url("/fonts/FrutigerLTPro/FrutigerLTPro57.otf");
}
table {
  font-size: 7.5px;
  
}
table td,
table th {
  line-height: normal;
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-family: FrutigerLTProHead;
  padding: 5.669px 2.5px 5.669px 0px;
}
table tbody td,
table tbody th {
  font-family: FrutigerLTProBody;
  padding: 2.5px 2.5px 2px 0px;
}
table[data-table-type="singleColumn"] {
  width: 245.251px !important;
  max-width: 245.251px !important;
  min-width: 245.251px !important;
}
table[data-table-type="doubleColumn"] {
  width: 504.676px !important;
  max-width: 504.676px !important;
  min-width: 504.676px !important;
}

table[data-table-type="spreadColumn"] {
  width: 1009.352px !important;
  max-width: 1009.352px !important;
  min-width: 1009.352px !important;
}

table[data-table-type="landScape"] {
  width: 650.91px !important;
  max-width: 650.91px !important;
  min-width: 650.91px !important;
}
